.nopadding {
  padding: 0 !important;
}
.nopadding .table {
  margin-bottom: 0;
}
.nopadding .table-bordered {
  border: 0;
}
.thumbnails {
  margin-left: -2.12766% !important;
}
.thumbnails [class*="span"] {
  margin-left: 2.12766% !important;
  position: relative;
}
.thumbnails .actions {
  width: 32px;
  height: 16px;
  background-color: #000000;
  padding: 4px 8px;
  position: absolute;
  bottom: 0%;
  left: 50%;
  margin-top: -13px;
  margin-left: -24px;
  opacity: 0;
  -moz-transition: opacity 0.3s ease-in-out;
}
.thumbnails li:hover .actions {
  opacity: 1;
}
.line {
  background: url("../img/line.png") repeat-x scroll 0 0 transparent;
  display: block;
  height: 8px;
}
.modal {
  z-index: 99999 !important;
}
.modal-backdrop {
  z-index: 999 !important;
}
.notify-ui ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.notify-ui li {
  background-image: -moz-linear-gradient(top, #eeeeee, #dddddd);
  margin-bottom: 5px;
  padding: 5px 10px;
  text-align: center;
  border: 1px solid #dddddd;
}
.notify-ui li:hover {
  cursor: pointer;
  color: #777777;
}
